Welcome to Skyline Research ;) 

Programs

Applescript

Bash

C and C++

More programs coming soon!

Java

As of 2018-09-24 the Java Webstart Plug-in is now deprecated in most browsers. It is still supported by Firefox v51 and SeaMonkey v2.49.4 for these programs:

The following programs do not require the Java Webstart Plug-in and so are not affected by the above restriction:

OSX

Perl

PHP5

Python

Ruby

HOME

Page updated:
2016-12-28
2016-02-12
2016-02-06
2016-02-01
2015-11-29
2015-11-15
2015-11-13
2012-09-17
2012-08-31
2012-04-23
2012-01-09
2011-05-27
2010-10-17.